// Top-level, general application description:
"ApplicationDescription" = "Dropzone 5 streamlines drag-and-drop on macOS. It accelerates file transfers, simplifies application launches, and allows you to perform many other tasks through customizable actions.";

// Dictionary update connection:
"DictionaryUpdatePurpose" = "Check for updates (Sparkle), download new versions and fetch release notes.";
"DictionaryUpdateDenyConsequences" = "If you deny these connections, Dropzone will not be able to check for or install updates.";

// Dictionary actions install/update
"DictionaryActionsPurpose" = "Load the list of add‑on actions and install/update add-on actions for Dropzone.";
"DictionaryActionsDenyConsequences" = "If you deny these connections, the add‑on actions list will not load and you will be unable to install/update add‑on actions.";

// Dictionary licensing server
"DictionaryLicensingPurpose" = "Connect to our licensing server to validate your Dropzone 5 Pro license or subscription.";
"DictionaryLicensingDenyConsequences" = "If you deny these connections, you will not be able to activate Dropzone 5 Pro.";

// Dictionary configured actions
"DictionaryConfiguredActionsPurpose" = "Connections made by actions you install/configure (for example to your own servers or third‑party services such as Amazon S3 on amazonaws.com, FTP/SFTP hosts you enter, URL shorteners, or other APIs). These connections occur only when you use the corresponding action.";
"DictionaryConfiguredActionsDenyConsequences" = "If you deny these connections, those actions will not work (uploads/transfers/requests will fail).";

// Dictionary Sentry crash reporting
"DictionarySentryPurpose" = "We use [Sentry](https://sentry.io) to collect crash reports to help us identify and fix issues in Dropzone.";
"DictionarySentryDenyConsequences" = "Feel free to deny this connection, but we will not be notified of any crashes while using Dropzone.";

// Dictionary Paddle
"DictionaryPaddlePurpose" = "[Paddle](https://paddle.com) handles payment on behalf of Dropzone. Their API essentially wraps a website, which makes a number of connections to various services. This should only happen during the in-app purchasing flow.";
"DictionaryPaddleDenyConsequences" = "You will not be able to purchase Dropzone 5 Pro in-app if you do not allow this connection, however you can still purchase a license from [our website.](https://aptonic.com)";
